Subject: [bug#40487] bug#34276: gnu: Add xfe.

From: Brice Waegeneire <[email-masked]>
Date: Wed, 08 Apr 2020 12:23:53 +0000

The patch look fine, however `xfe` segfault on me repeatedly after
canceling the pop window about xferc location on the first run. Raghav
wasn't able to reproduce it on it's end when we talked on IRC[0]. We 
need
someone else trying to reproducing this to know if the issue come solely
from my side. Furthermore icons are missing but I'm not sure if it's
mandatory in Guix.

[0]: http://logs.guix.gnu.org/guix/2020-04-08.log#100540

- Brice